Changeset 95336 in spip-zone


Ignore:
Timestamp:
Feb 22, 2016, 9:41:18 AM (4 years ago)
Author:
maieul@…
Message:

compatible 3.1 (Vincent, forum contrib)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _themes_/zpip-1/tincredible/plugin.xml

    r83391 r95336  
    11<plugin>
    22        <nom>Tincredible</nom>
    3         <version>1.0.3</version>
     3        <version>1.0.4</version>
    44        <auteur>[Arnault Pachot(OpenStudio)->http://www.openstudio.fr/], [d'apr&#232;s le th&#232;me Tincredible->http://www.paddsolutions.com/wordpress-theme-tincredible/], [Padd Solutions->http://www.paddsolutions.com/]</auteur>
    55        <licence>GNU/GPL</licence>
     
    1212        <prefix>theme_tincredible</prefix>
    1313        <etat>stable</etat>
    14         <necessite id="SPIP" version="[2.0.10;3.0.99]" />
     14        <necessite id="SPIP" version="[2.0.10;3.1.99]" />
    1515        <utilise id="Z" version="[1.2.0;]" />
    1616        <categorie>theme</categorie>
Note: See TracChangeset for help on using the changeset viewer.